body, html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Open Sans', sans-serif;
  background-color: #fff;
}

@media (min-width: 1230px){
	.container {
	    width: 1200px;
	}
}

a{
  color: #000;
}

.h3, h3{
  color: #004b8e;
  font-weight: bold;
}

.h4, h4{
	font-size: 12pt;
	line-height: 22px;
}

p{
  font-size: 1.4rem;
  margin-bottom: 30px;
  line-height: 24px;
}

p a{
  color: #004b8e;
  font-weight: bold;
  text-decoration: underline;
}

blockquote p {
  font-size: 13pt;
  line-height: 33px;
  font-style: italic;
}

/*.pane-content img{
  max-width: 100%;
  height: inherit;
}*/

.media-body, .media-left, .media-right{
  vertical-align: inherit;
}

.image-legend{
  background: #555;
  color: #fff;
  padding: 10px 15px;
  font-size: 9pt;
}

table td,
table th{
  border: 1px solid #000;
  padding: 10px;
}

hr {
    border: 0!important;
    border-top: 1px solid #eee!important;
}

/* Header */
header {
	padding: 16px 0 12px 0 ;
	background-color: #f2f2f2;
	margin-bottom: 0px;
	position:relative;
	z-index: 9;
}


header .down .mega-menu{
	display:none;
}

header .down.bg > a:after{
	content: '';
    width: 0;
    height: 0;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #333;
    border-left: 6px solid transparent;
    display: inline-block;
    zoom: 1;
    position: absolute;
    left: 50%;
    bottom: -1px;
    margin-top: -6px;
    margin-left: -10px;
}


header .down{
	position:initial!important;
}

header .navbar-nav{
	position:relative;
}


header .navbar-nav .down:hover .mega-menu{
	display:block;
}

header .navbar{
	min-height: 0;
}

header .navbar-default,
.top .navbar-default{
	background-color: transparent;
	border-color: transparent;
}

header .navbar-collapse/*,
.top .navbar-collapse*/{
	padding: 0;
}

header .navbar-collapse a{
	padding: 0;
	/*margin-right: 10px;	*/
}

header .navbar-default .navbar-nav>li>a{
    color: #222;
    font-size: 11pt;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

header .navbar-default .navbar-nav>li>a:hover{
    color: #fa2e33;
}

header .navbar-default .navbar-nav>li.active>a{
  background-color: #333;
  color: #fff;
}

header .navbar-principal{
	margin-top: 0px;
  margin-bottom: 0;
}

.top{
    padding: 5px 0 5px 0;
    background-color: #aaa;
}

.top .navbar{
    margin-bottom: 0;
    min-height: inherit;
}

.top .navbar-acessibility .navbar-collapse a{
    padding: 0;
    padding-right: 30px;
}

.top .navbar-acessibility .navbar-nav>li>a{
	font-size: 8pt;
    color: #fff;
}

.top .navbar-acessibility .navbar-nav>li>a span{
    padding: 0px 2px 0px 2px;
    background: rgba(255,255,255,0.2)
}
/* End Header */

/* Search Page */
.page-search .search-form{
  display: none;
}
.page-search .search-results.node-results{
  padding: 0;
}
.page-search .search-results .search-snippet-info{
  padding-left: 0;
}
.page-search .search-results li{
  border: 1px solid #f2f2f2;
  padding: 20px;
  border-left: 1px solid #004b8e;
  background: rgba(0,0,0,0.01);
}
.page-search .search-results li h3{
  margin-top: 0;
}
.page-search .search-results li h3 a{
  color: #004b8e;
  font-weight: bold;
}
.page-search .search-results li h3 small{
  font-size: 70%;
  display: block;
  padding-top: 8px;
}
.page-search .search-results li .search-snippet{
  font-size: 10pt;
  margin-bottom: 0;
}
.page-search .search-results li .search-info{
  display: none;
}
.page-search .search-results li .read-more{
  font-size: 10pt;
  color: #d9534f;
}
/* End Search Page */

/* Search Block */
#search-block-form{
  display: none;
}
.page-search .search-form.search-form-display{
  display: block !important;
}
header .search-form#search-form{
  display: none;
}
header .search-form{
  padding-top: 5px;
  /*display: block !important;*/
  text-align: center;
}
header .search-form label{
  display: none;
}
header .search-form input[type=submit]{
  color: #fff;
  background-color: #004b8e;
  border-color: #004b8e;
  border-radius: 0;
}
/* End Search Block */

/* Menu */
.dropdown-menu .sub-menu {
  left: 100%;
  position: absolute;
  top: 0;
  visibility: hidden;
  margin-top: -1px;
  padding: 10px;
}

.dropdown-menu li:hover .sub-menu{
  visibility: visible;
}

/*.dropdown:hover .dropdown-menu {
  display: block;
}*/
/*
.dropdown:hover .dropdown-menu li{
    padding: 10px;
}*/

/*.dropdown:hover .dropdown-menu li:hover{
    background-color: #f2f2f2;
}*/

.nav-tabs .dropdown-menu,
.nav-pills .dropdown-menu,
.navbar .dropdown-menu {
  margin-top: 0;
}

.navbar .sub-menu:before {
  border-bottom: 7px solid transparent;
  border-left: none;
  border-right: 7px solid rgba(0, 0, 0, 0.2);
  border-top: 7px solid transparent;
  left: -7px;
  top: 10px;
}

.navbar .sub-menu:after {
  border-top: 6px solid transparent;
  border-left: none;
  border-right: 6px solid #fff;
  border-bottom: 6px solid transparent;
  left: 10px;
  top: 11px;
  left: -6px;
}

.navbar .navbar-nav.social-links a{
  padding-right: 5px;
  padding-left: 5px;
}
/* End Menu */

.logo-wrapper {
  text-align: center;
}
.logo {
  display: inline-block;
}

.prerrogativas-phone {
	background-color: #f2f2f2;
	border-radius: 10px;
	padding: 10px;
	margin-top: 10px;
}
.prerrogativas-phone-icon {
	padding-top: 10px;
	border: 1px solid #000;
    border-radius: 50%;
    width: 55px;
    height: 55px;
    text-align: center;
    color: #000;
    display: inline-block;
}
.prerrogativas-phone-info {

}
.prerrogativas-phone-info h2 {
    color: #000;
    font-size: 1.4rem;
    margin-top: 4px;
    margin-bottom: 4px;
}
.prerrogativas-phone-info a {
	display: block;
	color: #000;
	font-size: 1.85rem;
}

@media (min-width: 1200px) {

	.prerrogativas-phone-info h2 {
	    font-size: 2rem;
	}
	.prerrogativas-phone-info a {
		font-size: 2.6rem;
	}  
  
}

@media (min-width: 768px) {
/*	header .navbar-nav a:first-of-type{
		padding-left: 0!important;
	}*/
	.logo-wrapper {
		text-align: left;
	}
}

@media (max-width: 768px) {
	header .navbar-nav{
		margin:7.5px 0px;
	}
	header .navbar-nav a{
		padding-left:15px!important;
	}
	.mega-menu{
		display:block!important;
		position:initial!important;
		-webkit-column-count: 1!important;
		padding:20px!important;
	}
	.mega-menu li{
		min-width:auto!important;
		float:none!important;
	}
	footer .navbar-nav{
		margin:10px 0;
	}
	.events .media-list li.media{
		float:none!important;
		width:100%!important;
	}
}


/* Mega Menu */
.mega-menu{
  /*display: none;*/
  background-color: #333;
  padding-top: 30px;
  padding-bottom: 20px;
  margin-top: -1px;
  position: absolute;
  left: 0;
  top: 42px;
  width:100%;
  min-width: 1100px;
  z-index: 999;
    padding: 30px;
    padding-left:0;
    z-index: 9;
    list-style: none!important;
}

.mega-menu li{
	min-width:200px;
	float: left;
}


.mega-menu a{
	color:#fff;
    display: block;
    margin:15px 0;
}

.bg-mega-menu{
	position:absolute;
	width:100%;
	top:150px;
	left:0;
	background-color: #333;
}

.mega-menu dl dt{
  font-weight: bold;
  margin-bottom: 20px;
  color: #fff;
}
.mega-menu dl dd{
  margin-bottom: 10px;
}
.mega-menu dl dd a{
  color: #fff;
}
.mega-menu dl dd a:hover{
  color: #ec423c;
}
/* End Mega Menu */

/* Mosaic */
.mosaic .large{
  height: 500px;
  background-size: cover;
}
.mosaic .medium{
  height: 242px;
  background-size: cover;
}
/* End Mosaic */

/* Sliders */
.slick-prev:before,
.slick-next:before{
	color: #222;
}
/*
.slick-prev{
	left: -50px;
}
.slick-next{
	right: -50px;
}
.slick-prev:before {
    font-family: FontAwesome;
    content: '\f053';
}
.slick-next:before {
    font-family: FontAwesome;
    content: '\f054';
}
*/
/* End Sliders */

/* News slider */
.news-home-slider .date{
  border-bottom: 1px solid #333;
  display: inline-block;
  padding: 3px;
  margin-bottom: 10px;
  color: #333;
  font-size: 14px;
}
.news-home-slider p{
  font-weight: bold;
  font-size: 12pt;
}

/* End News slider */

/* Section */
.section{
	padding-top: 50px;
	padding-bottom: 50px;
}

.section .section-title{
	padding-bottom: 5px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 50px;
}



.section .section-title:after{
  content: '';
  width: 50px;
  height: 3px;
  /* border-right: 6px solid transparent; */
  /* border-bottom: 6px solid #333; */
  border-left: 6px solid transparent;
  display: inline-block;
  zoom: 1;
  position: absolute;
  /* left: 50%; */
  /* bottom: -1px; */
  margin-top: 3px;
  /* margin-left: -10px; */
  background: #333;
}

.section .section-title h2{
	/*color: #fa2e33;	*/
  color: #333;
	font-weight: bold;
  font-size: 22px;
}

.section .section-title p{
	color: #555;
	font-weight: bold;
}

.section.inverse{
	background-color: #f9f9f9;
	margin-top: 30px;
	padding-top: 50px;
	padding-bottom: 50px;
}

.section-title.with-tabs .nav-tabs{
  margin-top: 20px;
  border:0;
}

.section-title.with-tabs .nav-tabs li{
  border: 0;
}

.section-title.with-tabs .nav-tabs li:hover a{
  background-color: #004186;
  color: #333;
}

.section-title.with-tabs .nav-tabs>li>a{
  padding: 5px 10px;
}

.section-title.with-tabs .nav-tabs .active{
  background-color: #004186;
  border-color: #004186;
  color: #fff;
  border-radius: 4px;
  padding: 5px 10px;
}
/* End Section */

/* Service Icons */
.service-icon {
  background: #fff;
  /*border-left: 2px solid #004b8e;*/
  text-align: center;
  padding: 20px;
  box-shadow: 3px 2px 2px rgba(0,0,0,0.06);
}

.service-icon:hover {
  background: #0b294a;
  /*border: 1px solid #0b294a;*/
  text-align: center;
  padding: 20px;
}

.service-icon .icon-box {

}

.quick_access a,
.quick_access a:hover{
  text-decoration: none !important;
}

.service-icon .icon-box .svg-inline--fa {
  color: #0b294a;
  font-size: 2em;
  /*
  border: 1px solid #333;
  border-radius: 50%;
  width: 70px;
  height: 70px;
  line-height: 70px;
  */
}

.service-icon:hover .icon-box .svg-inline--fa {
  color: #fff;
  /*border: 2px solid #fff;*/
}

.service-icon .service-content {
  text-align: center;
  padding-top: 12px;
}

.service-icon .service-content h4 {
    font-size: 16px;
    margin: 0;
    color: #0b294a;
    font-weight: bold;
}

.service-icon:hover .service-content h4{
  color: #fff !important;
}

.service-icon .service-content p{
	color: #555;
}

.pane-webteria-content-webteria-content-quick-access{
  /*border-left: 3px solid #004b8e;*/
}
.pane-webteria-content-webteria-content-quick-access section{
  padding-top: 0 !important;
  padding-bottom: 0px !important;
}
.pane-webteria-content-webteria-content-quick-access section.section.inverse{
  background-color: transparent;
}
.pane-webteria-content-webteria-content-quick-access .section-title{
  margin-bottom: 20px;
  display: none;
}
.pane-webteria-content-webteria-content-quick-access .container{
  width: 100% !important;
  padding: 0 !important;
}
.pane-webteria-content-webteria-content-quick-access .col-md-4,
.pane-webteria-content-webteria-content-quick-access .col-sm-9{
  width: 100% !important;
}
.pane-webteria-content-webteria-content-quick-access .ads{
  display: none;
}
.pane-webteria-content-webteria-content-quick-access .service-icon{
  /*padding: 10px;
  padding-left: 15px;
  margin-top: -1px !important;
  box-shadow: none;
  border: 1px solid #f2f2f2;*/
  box-shadow: 1px 1px 0px rgba(0,0,0,0.06);
  border: 1px solid #f9f9f9;
  border-left: 2px solid #f2f2f2f2;
  margin-bottom: 6px;
  padding: 10px;
}
.pane-webteria-content-webteria-content-quick-access .service-icon .icon-box{
  float: left;
}
.pane-webteria-content-webteria-content-quick-access .service-icon .icon-box i{
  font-size: 14pt;
  padding-top: 0px;
  width: inherit;
  height: inherit;
  border: inherit;
  line-height: inherit;
}
.pane-webteria-content-webteria-content-quick-access .service-icon .service-content{
  text-align: left;
  padding-top: 0px;
}
.pane-webteria-content-webteria-content-quick-access .service-icon .service-content h4{
  padding-left: 40px;
  font-size: 10pt;
}
.pane-webteria-content-webteria-content-quick-access .small-space{
  display: none;
}
/* End Service Icons */

/* Content related */
.pane-webteria-content-webteria-content-content-related{
  margin-bottom: 20px;
  border: 1px solid #ddd;
  padding: 20px;
  padding-top: 10px;
  padding-bottom: 0px;
  border-top: 3px solid #004b8e;
}
.pane-webteria-content-webteria-content-content-related h4{
  color: #004b8e;
  font-weight: bold;
  margin-top: 5px;
}
.pane-webteria-content-webteria-content-content-related p{
  font-weight: bold;
  color: #004b8e;
}
/* End Content related */

/* Calendar */
.events .panel-body{
	padding: 10px;
}

.events .panel-body .media-heading {
    margin-top: 5px;
    margin-bottom: 10px;
}

.events .media-list li{
  border: 0;
  background: none;
}

.events .media-list li.media{
  float: left;
  width: 50%;
  margin-top: 0;
  min-height: 14rem;
}

.events li.media .media-body {
    padding-top: 0;
}
.events li.media .media-body a {
    padding-top: 0;
}

/* End Calendar */

/* Footer */
footer{
	background-color: #333;
  margin-top: 30px;
	padding-top: 50px;
	padding-bottom: 50px;
	color: #fff;
}


footer .navbar-nav>li{
	float:left!important;
}


footer .tel{
	font-size: 14pt;
	padding-top: 10px;
	display: block;
	color: #fff;
	font-weight: bold;
}

footer .navbar-nav>li>a{
	color: #fff;
	margin-left: 0;
	padding-left: 0;
	padding-right: 20px;
}

footer a{
  color: #fff;
}
/* End Footer */


/* Article */
article.post p{
  font-size: 1.6rem;
}

article.medium,
article.large{
	position: relative;
}

article.large{
	max-height: 517px;
	overflow: hidden;
}

article .legend {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: #000;
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
    color: #fff;
    padding: 30px 15px 15px 15px;
}

article .legend .title,
article .legend p {
    color: inherit;
}

article .legend .title {
  font-size: 18px;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.2;
}

@media (min-width: 768px) {
  article.large .legend {
    padding: 50px 30px 30px 30px;
  }
  article.large .legend .title {
    font-size: 28px;
  }
}

/*article .legend p{
    color: #fff;
    font-weight: 400;
    padding: 0px 30px 10px 30px;
    box-sizing: border-box;
}

article.medium .legend h3{
    font-size: 20px;
    line-height: 58px;
}

article.medium .legend p{
    font-size: 24px;
    line-height: 36px;
}

article.large .legend h3{
    font-size: 30px;
    line-height: 38px;
    margin-bottom: 0;
}

article.large .legend p{
    font-size: 16px;
    line-height: 26px;
}*/
/* End Article */



/* Buttons */
.btn,
.form-control {
  border-radius: 0;
}
.btn-default {
    color: #fff;
    background-color: #004b8e;
    border-color: #004b8e;
}
.btn-default:focus,
.btn-default:hover {
    background-color: #0b214a;
    border-color: #0b214a;
    color: #fff;
}
/* End Buttons */


/* Page */
.page-title{
  border-bottom: 1px solid #f2f2f2;
  margin-bottom: 30px;
}

.page-content{
  padding-bottom: 30px;
}

.page-content p{
  font-size: 1.4rem;
  margin-bottom: 30px;
  line-height: 24px;
}

.card {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 2px;
    border-radius: 0px;
    border-left-color: #fa2e33;
    background: #f9f9f9;
}
.card p {
	margin-bottom: 12px;
}
.card p strong {
	font-size: 1.2em;
  color: #333;
}

.card img.card-img-top {
    float: left;
    margin-right: 20px;
}

.form-filters{
  background: #f9f9f9;
  border-bottom: 1px solid #ccc;
  margin-bottom: 30px;
}

.sidebar{
  margin-bottom: 30px;
}
/* End Page */

/* News */
.pane-webteria-content-webteria-content-all-news{

}
.pane-webteria-content-webteria-content-all-news .media{
  border: 1px solid #f2f2f2;
  padding: 20px;
  border-left: 1px solid #004b8e;
  padding-bottom: 0;
  background: rgba(0,0,0,0.01);
}
.pane-webteria-content-webteria-content-all-news .media h4{
  color: #004b8e;
  margin-bottom: 10px;
}
.pane-webteria-content-webteria-content-all-news .media p{
  margin-bottom: 20px;
}
.new .release-date{
  color: #666;
}

.new .source{
  color: #555;
}

.nav>li>a:focus, .nav>li>a:hover{
	background-color:initial!important;
}

.news_types{
  border: 1px solid #f2f2f2;
  padding: 20px;
  margin-bottom: 20px;
  background-color: rgba(0,0,0,0.01);
  border-bottom: 3px solid #333;
}

.news_types h3{
  color: #004b8e;
  font-weight: bold;
  margin: 0;
  font-size: 12pt;
  border-bottom: 1px solid #f2f2f2;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.news_types ul{
  padding: 0;
  /*list-style-position: inside;*/
  list-style: none;
}
.news_types ul li{
  margin-bottom: 2px;
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 5px;
  border: 0 !important;
  background: none !important;
  padding: 0;  
}
.news_types ul li a{
  padding: 0 !important;
  font-size: 10pt !important;
}
/* End News */

/* Ul */
.pane-content ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.pane-content ul > li{
  background: #f2f2f2;  
  border-left: 2px solid red;
}
.pane-content ul > li a{
  display: block;
  padding: 10px;
  border-bottom: 1px solid #fff;
  width: 100%;
  padding-left: 20px;
}
.pane-content ul > li > a{
  display: block;
  font-size: 12pt;
  font-weight: 500;
  padding-left: 10px;
}

.pane-content ul > li > .row > div{
  width: 100%;
}
/* End Ul */

/* Menu Page */
.menu-page ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.menu-page ul > li{
  background: #f2f2f2;
  margin-bottom: 30px;
  border-left: 2px solid red;
}
.menu-page ul > li a{
  display: block;
  padding: 10px;
  border-bottom: 1px solid #fff;
  width: 100%;
  padding-left: 20px;
}
.menu-page ul > li > a{
  display: block;
  font-size: 12pt;
  font-weight: bold;
  padding-left: 10px;
}

.menu-page ul > li > .row > div{
  width: 100%;
}
/* End Menu Page */



/* Field Type File */
.field-type-file table tr td,
.field-type-file table tr th{
  border: 0;
}
.field-type-file .field-label{
  display: none;
}
.field-type-file .field-item{
  padding: 10px;
  background: #f2f2f2;
  border-bottom: 1px solid #fff;
}
/* End Field Type File */

/* Subsections Page */
.subsections .card{
  margin: 0;
  margin-bottom: 10px;
  padding: 15px;
}
.subsections .card-header{
  font-size: 12pt;
}
.subsections .card-body{
  margin-bottom: 20px;
  margin-top: 20px;
}
.subsections .card-footer{
  font-size: 9pt;
}
/* End Subsections Page */

/* Modal */
.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.modal, .modal-open {
    overflow-x: hidden !important;
    overflow-y: auto !important;
}
/* End Modal */

/* Conselho Seccional */
.page-conselho-seccional .person{
  width: 20%;
  float: left;
}

.page-conselho-seccional .person h2{
  font-size: 12pt;
  line-height: 22px;
  width: 95%;
}

.page-conselho-seccional .person img{
  width: 95%;
}

.page-conselho-seccional .person p{
  font-size: 9pt;
}
@media (max-width: 900px){
  .page-conselho-seccional .person{
    width: 100%;    
  }
}
/* End Conselho Seccional */

/* Webform */
.webform-progressbar{
  display: none;
}
.webform-client-form .form-item{
  width: 48%;
  float: left;
  margin: 1%;  
}
.webform-client-form .form-item input{
  width: 100%;
}
/* End Webform */

h3.columnists {
    color: #fff;
    background-color: #f51308;
    padding: 8px 15px;
}
.columnist {
    margin-bottom: 4rem;
}
.columnist .col-md-5, .columnist .col-md-7 {
    height: 26rem;
}
.columnist a:hover, .colunas a:hover {
	text-decoration: none;
	color: #96191a;
}

.columnist p {
    height: 26rem;
    vertical-align: bottom;
    display: table-cell;
	margin: 0;
}

a.guest-columnists {
    background-color: #25418e;
    color: #fff;
    display: block;
    font-size: 2rem;
    font-weight: 700;
    text-transform: uppercase;
    padding: 2rem;
	transition: .2s All;
	text-align: center;
}
a.guest-columnists:hover {
    color: #fff;
	opacity: .7;
}


h3.retranca {
    border-bottom: 2px solid #004186;
    margin-bottom: 3rem;
    padding-top: 7rem;
    padding-left: 14rem;
    background-repeat: no-repeat;
    height: 10.5rem;
    font-size: 100%;
}

.banner-rect {
	display: block; 
	margin-left: auto; 
	margin-right: auto;	
	border: 1px solid #ddd;
}


.slick-slide figcaption {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: rgba(85, 85, 85, .75);
	color: #fff;
	padding: 8px;
	text-align: right;
	font-size: 9pt;
}


.newsletter-search {
    background-color: #eee;
    padding: 12px;
    margin-bottom: 12px;
    border-bottom: 1px solid #ddd;
}
.newsletter-search h3 {
    font-size: 20px;
    margin-top: 4px;
}

.mt-0 {
	margin-top: 0!important;
}

.circle {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    color: #fff;
    background-color: #666;
    border-radius: 20px;
    padding: 5px 0 0 0;
    margin-left: 4px;
	transition: .2s All;
}
.circle:hover, .circle:active {
	opacity: .7;
	color: #fff;
}
.circle.social-facebook {
    background-color: #2274b9;
}
.circle.social-twitter {
    background-color: #4d9ed8;
}


.whatsapp-now {
    position: fixed;
    bottom: 1rem;
    right: 3rem;
    transition: .2s All;
    z-index: 20;
    box-shadow: 0 0 0 rgba(29,50,14,0.4);
    animation: pulse 2s infinite;
    display: block;
    width: 5rem;
    overflow: hidden;
    height: 5rem;
    background-color: #fff;
    border-radius: 4rem;
    padding: .6rem .8rem .4rem .5rem;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(29,50,14,0.6);
  }
  70% {
      -webkit-box-shadow: 0 0 0 1rem rgba(29,50,14,0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(29,50,14,0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(29,50,14,0.6);
    box-shadow: 0 0 0 0 rgba(29,50,14,0.6);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(29,50,14,0);
      box-shadow: 0 0 0 1rem rgba(29,50,14,0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(29,50,14,0);
      box-shadow: 0 0 0 0 rgba(29,50,14,0);
  }
}


